<ion-skeleton-text [animated]="true" class="poi-header"></ion-skeleton-text>
<div class="flex-list-medium">
  <ion-skeleton-text [animated]="true" class="poi-category"></ion-skeleton-text>

  <ion-row class="flex-list-minor icon-row-skeleton">
    <ion-col class="flex-list-small" style="align-items: end">
      <ion-skeleton-text
        [animated]="true"
        class="material-icons-outlined"
        style="width: 40%; height: 1.75rem"
      ></ion-skeleton-text>
      <ion-skeleton-text
        [animated]="true"
        class="icon-label"
        style="width: 40%; height: 1rem"
      ></ion-skeleton-text>
    </ion-col>
    <ion-col class="flex-list-small" style="align-items: start">
      <ion-skeleton-text
        [animated]="true"
        class="material-icons-outlined"
        style="width: 40%; height: 1.75rem"
      ></ion-skeleton-text>
      <ion-skeleton-text
        [animated]="true"
        class="icon-label"
        style="width: 40%; height: 1rem"
      ></ion-skeleton-text>
    </ion-col>
  </ion-row>

  <div class="flex-list-lines">
    <ion-skeleton-text
      [animated]="true"
      class="content-title"
      style="width: 20%"
    ></ion-skeleton-text>
    <ion-skeleton-text
      [animated]="true"
      class="content"
      lang="de"
      style="width: 30%"
    ></ion-skeleton-text>
    <ion-skeleton-text
      [animated]="true"
      class="content"
      style="width: 25%"
    ></ion-skeleton-text>
  </div>

  <div class="flex-list-lines">
    <ion-skeleton-text
      [animated]="true"
      class="content-title"
      style="width: 20%"
    ></ion-skeleton-text>
    <ion-skeleton-text
      [animated]="true"
      class="content"
      style="width: 30%"
    ></ion-skeleton-text>
    <ion-skeleton-text
      [animated]="true"
      class="content"
      style="width: 25%"
    ></ion-skeleton-text>
    <ion-skeleton-text
      [animated]="true"
      class="content"
      style="width: 25%"
    ></ion-skeleton-text>
  </div>

  <ion-skeleton-text
    [animated]="true"
    class="content-title"
    style="width: 40%"
  ></ion-skeleton-text>
</div>
